ServerEvents.recipes(event => {
    event.replaceOutput(
        { output: 'create_aeronautics_toolgun:magnetic_gun' },         
        'create_aeronautics_toolgun:magnetic_gun',
        'create_aeronautics_toolgun:magnetic_gun[unbreakable={}]' 
    );

    event.shapeless(
        'create_aeronautics_toolgun:magnetic_gun[unbreakable={}]',
        [
            'create_aeronautics_toolgun:magnetic_gun',
        ]
    );

    event.replaceOutput(
        { output: 'create_aeronautics_toolgun:survival_structure_tool'},
        'create_aeronautics_toolgun:survival_structure_tool',
        'create_aeronautics_toolgun:survival_structure_tool[unbreakable={}]'
    );

    
    event.shapeless(
        'create_aeronautics_toolgun:survival_structure_tool[unbreakable={}]',
        [
            'create_aeronautics_toolgun:survival_structure_tool',
        ]
    );
})